[aria-label="Developer (Hidden)"] {
    display: none;
}

[aria-label="Hidden"] {
    display: none;
}

.tsa-form-wrapper {
  border: 1px solid #e6e6e6 !important;
  padding: 20px !important;
  background-color: #f9f9f9 !important;
  border-radius: 20px !important;
}

.tsa-wrapper-shadow {
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.15) !important;
  border-radius: 8px !important;
  background-color: #ffffff !important;
  padding: 20px !important;
}

@media (max-width: 600px) {
    h1.siteTitle {
        display: none !important;
    }

   
}

@media (min-width: 768px) {
    h1.tsa-page-title {
        font-size: 2.8rem !important;
    }
}

h1.tsa-page-title {
    font-size: 1.8rem;
    margin-bottom: 0.8em;
}

@media (min-width: 768px) {
    h2.tsa-section-header {
        font-size: 2.2rem !important;
    }
}

h2.tsa-section-header {
    font-size: 1.6rem;
    margin-bottom: 0.8em;
    margin-top: 10px;
}

@media (min-width: 768px) {
    h3.tsa-section-header {
        font-size: 1.6rem !important;
        margin-bottom: 0.8em;
    }
}

h3.tsa-section-header {
    font-size: 1.4rem;
    margin-bottom: 0.8em;
}

@media (min-width: 768px) {
    h4.tsa-subsection {
        font-size: 1.6rem !important;
    }
}

h4.tsa-subsection {
    font-size: 1.4rem;
    font-family: Playfair Display;
}

table {
    border-spacing: 30px !important;
}

.crmEntityFormView {
    border: 0 !important;
}

div.subgrid div.view-grid {
    padding-bottom: 4rem !important;
}

@media(max-width: 768px) {

    div.subgrid table.table thead th {
        display: block !important;
        width: auto !important;
    }

    div.subgrid table.table tbody td {
        display: block !important;
        border-color: #dee2e6 !important;
    }

    div.subgrid table.table tbody tr {
        border: 1px solid #aaaaaa !important;
    }
}

.page-link {
    color: #D8232A;
}

.page-link:focus,
.page-link:active {
    color: #FFFFFF !important;
}

.pagination>.active>a,
.pagination>.active>a:focus,
.pagination>.active>a:hover {
    background-color: #D8232A !important;
}



.cookies-overlay {
    position: fixed;
    z-index: 1000;
    top: 0;
    left: 0;
    height: 100vh;
    width: 100vw;
    background-color: rgba(0, 0, 0, 0.4);
}

.cookies-overlay.hidden {
    display: none;
}

.cookies-eu-banner {
    background: #444;
    color: #fff;
    padding: 1rem;
    font-size: 1.5rem;
    text-align: center;
    position: fixed;
    bottom: 0;
    width: 100%;
    z-index: 10;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    gap: 1rem;
}

.cookies-eu-banner button {
    text-decoration: none;
    background: #222;
    color: #fff;
    border: 1px solid #000;
    cursor: pointer;
    padding: 0.5rem;
    margin: 2px 0;
    font-size: 1.5rem;
    font-weight: 700;
    transition: background 0.07s, color 0.07s, border-color 0.07s;
}

.cookies-eu-banner button:hover {
    background: #fff;
    color: #222;
}

.dropdown-menu > li > a {
    font-size: 14px;
}

.tsa-hide {
    display: none;
}

@media (min-width: 768px) {
     #sa_addressstatuscode, #sa_gender {
        display: flex;
    }

    #sa_addressstatuscode > label,
    #sa_gender > label  {
        margin-right: 23px;
    }
} 

@media (max-width: 1199px) {
    .nav {
        margin-top: 33px;
    }

    .navbar-nav {
        display: flex;
        /* flex-direction: row; */
        justify-content: center;
        gap: 0px 30px;
    }

    .static-top.navbar .menu-bar > .navbar-nav > li > a {
        color: #d8232a;
    }

    .static-top.navbar .menu-bar > .navbar-nav > li > a:hover,
    .static-top.navbar .menu-bar > .navbar-nav > li > a:focus,
    .static-top.navbar .menu-bar > .navbar-nav > li > a:active {
        color: #ffffff;
    }
}

.notification-bar-green {
    width: 100%; 
    background-color:rgb(14, 78, 65); 
    color: #ffffff;
    margin: 20px 0px;
    padding: 20px; 
    border-radius: 15px;
}

.notification-bar-red {
    width: 100%; 
    background-color:#791317; 
    color: #ffffff;
    margin: 20px 0px;
    padding: 20px; 
    border-radius: 15px;
}

/*
#content-container {
    visibility: hidden;
}

body.ready #content-container {
    visibility: visible;
    transition: visibility 0s linear 0.1s;
}
    */